id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: ja-JP
content:
  agents-update.name: エージェントのアップデート
  api-clients.name: APIクライアント
  audit-log.name: 監査ログ
  branding.name: カスタマイズ
  branding.tooltip: カスタマイズオプションの表示と管理
  company-profile.name: 企業プロファイル
  my-company.name: 自分の会社
  clients.name: クライアント
  clients.tooltip: クライアントの使用統計情報を表示
  email-history.name: Eメール履歴
  integrations.name: 機能統合
  legal.name: 法律
  locations.name: ロケーション
  monitoring.name: 監視
  new: 新規
  reports.name: レポート
  security.name: セキュリティ
  settings.name: 設定
  units.name: 部署
  units.tooltip: 部署の表示、作成、管理
  usage.name: 使用状況
  users.name: ユーザー
  users.tooltip: ユーザーアカウントの表示、作成、管理
